.store-product-filter-block .disabled .store-product-filter-block-option {
    opacity: 0.6;
}

.store-product-filter-block .store-product-filter-block-count {
    font-size: 80%;
}

.store-product-filter-block .irs--round .irs-bar {
    background-color: black;
}

.store-product-filter-block .irs--round .irs-handle {
    border-color: black;
}

.store-product-filter-block .irs--round .irs-from, .store-product-filter-block .irs--round .irs-to, .store-product-filter-block .irs--round .irs-single {
    background-color: black;
}

.store-product-filter-block .irs--round .irs-from:before, .store-product-filter-block  .irs--round .irs-to:before, .store-product-filter-block  .irs--round .irs-single:before {
    border-top-color: black;
}

.store-product-filter-block {
    background-color: #e5eaef;
    padding: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.store-product-filter-block p, .store-product-filter-block form{
    margin-bottom: 0 !important;
}

.store-product-filter-block .form-group {
    clear: both;
    border-bottom: solid 1px rgb(178, 192, 208);
}

.store-product-filter-block .form-group:last-of-type {
    border-bottom: none;
}

.store-product-filter-block-option-title {
    float: left;
    width: 20%;
    font-size: 14px;
    padding-top: 0;
    font-weight: 700;
}

.store-product-filter-block-option {
    display: inline-block;
    margin-right: 10px;
}

.store-product-filter-block-options {
    float: left;
    width: 80%;
    padding-top: 0;
    padding-bottom: 10px;
}

.store-product-filter-block .store-btn-filter-clear {
    margin: 0;
    margin-top: 10px;
}
.store-product-filter-block .store-btn-filter {
    margin: 0;
}

.filtertoggle {
    margin-top: 0;
    width: 100%;
    text-align: center;
}

.store-product-filter-block-option label {
    text-transform: none;
}

@media (max-width: 600px) {
    .store-product-filter-block-option-title, .store-product-filter-block-options {
        float: none;
        width: 100%;
    }

    .store-product-filter-block-option-title {
        margin-bottom: 10px;
    }
}


